Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:45:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hossam saleh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hossam saleh Bot:  Hi Hossam Saleh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  1 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531532292            01:27 PM, 07th Jun                   Sohaib                   Hi Hossam, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 PM, 07th Jun                     hossam saleh                    Hello, How are you Sohaib           01:28 PM, 07th Jun                     hossam saleh                    Actually I couldn`t login to my account           01:28 PM, 07th Jun                     hossam saleh                    it keeps saying that invalid user name &/or passward           01:29 PM, 07th Jun                     hossam saleh                    although I have saved them to my browser, so I didn`t make any changes           01:29 PM, 07th Jun                     hossam saleh                    ?????           01:31 PM, 07th Jun                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            01:31 PM, 07th Jun                   Sohaib                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           01:32 PM, 07th Jun                     hossam saleh                    Actually I tried every thig "2 browsers + freshly installed applications "Max + Center Point"" all are the same problem           01:33 PM, 07th Jun                     hossam saleh                    I also reset my passward many times & still having that issue           01:33 PM, 07th Jun                     hossam saleh                             01:36 PM, 07th Jun                   Sohaib                   please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           01:36 PM, 07th Jun                     hossam saleh                             01:37 PM, 07th Jun                     hossam saleh                    my browsers are Google Chrome & Mozila Firefox           01:37 PM, 07th Jun                     hossam saleh                    Applications "Max & Center Point" on Android 10           01:38 PM, 07th Jun                     hossam saleh                    [email-masked]           01:38 PM, 07th Jun                     hossam saleh                    Country:- Saudi Arabia           01:38 PM, 07th Jun                     hossam saleh                    Mobile #:- 0531532292           01:38 PM, 07th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 PM, 07th Jun                   Sohaib                   please allow us some time so we can fix that optimally           01:42 PM, 07th Jun                     hossam saleh                    Thank you           01:43 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682343